from django.urls import path

from .views import home, led, take_photo, button_detect

urlpatterns = [
    path("", home, name="home"),
    path("led/<int:led>/", led, name="leds"),
    path("photo/", take_photo),
    path("button/<int:pin>/", button_detect),
]
